This is a Laravel 5 package that provides beejees1 management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `beejees/beejees1`.

    "beejees/beejees1": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Beejees\Beejees1\Providers\Beejees1ServiceProvider::class,

```

And also add it to alias

```php
'Beejees1'  => Beejees\Beejees1\Facades\Beejees1::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Beejees\Beejees1\Providers\Beejees1ServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


